---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-x86_64-uefi-tiny-metal-aws
name: alpine-3.20.5-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T18:05:24.675540'
uploaded: '2025-01-08T18:31:02.868542'
imported: '2025-01-08T23:53:29.188238'
import_id: ami-06ada7a39313ab03d
import_region: us-west-2
signed: '2025-01-08T23:53:37.012915'
published: '2025-01-09T03:06:16.398804'
released: '2025-01-09T00:00:59.782010'
artifacts:
  ap-south-2: ami-030835b2f623a72ff
  ap-south-1: ami-09931962f394504f0
  eu-south-1: ami-0c522831e6fcaddc9
  eu-south-2: ami-0989d8159f44d3619
  me-central-1: ami-075d58058ea83f0c6
  il-central-1: ami-0f4f63ad46c0d9d8c
  ca-central-1: ami-020c2c3832920dcd5
  eu-central-1: ami-0c3840bb545194567
  eu-central-2: ami-0eac17efb532fd7f8
  us-west-1: ami-07f8ceb1e6bff6237
  us-west-2: ami-06ada7a39313ab03d
  af-south-1: ami-040f9909921bb7d0a
  eu-north-1: ami-0376e89a06a0b20c1
  eu-west-3: ami-0e66b2608992f7390
  eu-west-2: ami-0707a200eb2bab364
  eu-west-1: ami-0d4a0915b69d39e98
  ap-northeast-3: ami-054da3c99163926d4
  ap-northeast-2: ami-09e2a4fa94badb125
  me-south-1: ami-0fd12b542db9bd6ba
  ap-northeast-1: ami-02d0f187089c68fb4
  sa-east-1: ami-061cd812f7f777478
  ap-east-1: ami-00cc81f5b65fae53f
  ap-southeast-1: ami-021390d3e2dbf7f6b
  ap-southeast-2: ami-01759f609147fb44d
  ap-southeast-3: ami-0c6928ee79f6e00c1
  ap-southeast-4: ami-0b69ddc19012364ad
  us-east-1: ami-09ad2d28885407102
  us-east-2: ami-07ff3ff836b49894f
metadata_updated: '2025-01-09T03:06:16.415007'
